Subject: Re: bug#21053: 24.5; emacs "-nw" option crashes in zsh [email-masked]
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2016 13:53:29 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Brad Johnson wrote:

> Looking closer at the plugin it refers to emacs 23 and has some odd useless
> alias definitions, it is likely this is the problem not emacs.

And no-one else could reproduce this, so I'm closing this old report.